<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Copyright (C) GIANTS Software GmbH, All Rights Reserved. by Alex Blue</author>
    <version>1.0.0.5</version>
    <iconFilename>store_fendt900.png</iconFilename>
 
    <title>
        <en>Fendt Vario 900 by Alex Blue</en>
    </title>
    <description>
        <en>
            <![CDATA[Fendt Vario 900 by Alex Blue
]]>
        </en>
        <de>
            <![CDATA[Fendt Vario 900 by Alex Blue
]]>
        </de>
        <fr>
            <![CDATA[Fendt Vario 900 by Alex Blue
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
 <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="fendt900.xml"/>
    </storeItems>
</modDesc>
